/*
Theme Name: Toscaccia Supporot
Author: Bonart
Text Domain: toscaccia
Template: bonart2.0

*/

body{
    background-color: #DAD1CA;
    margin-bottom: 220px;
}

body > .container{
    padding-top:130px;
    
}

body.home > .container{
    padding-top:40px;
}


a{
    color:#1F923E;
}

a:hover{
    color:#108156;
}

/*HEADINGS*/

h1, .greent-title{
    color:#1F923E;
}


/*BUTTONS*/

.btn-primary{
    background-color: #20923E;
    border-color:#108156;
    cursor:pointer;
}

.btn-primary:hover{
    background-color: #108156;
    border-color:#108156;    
}

.btn-yellow{
    background-color: #E0AA3A;
    border-color: #AD754B;
}

.btn-yellow:hover{
    background-color: yellowgreen;
    border-color: greenyellow;
}

footer.footer{
    background-color: #108156;
    line-height:1.3em;
    color:#fff;
    height:auto;
    padding:20px 0;
}

footer.footer a{
    color:#fff;
}

footer.footer p{
    margin-bottom:0;
    
}

.bg-dark{
    background-color: #108156!important;
    border-top:20px solid #0E5639;
}

.navbar-dark .navbar-nav .nav-link{
    color: rgba(255,255,255,.8);
}

.navbar-dark .navbar-nav .nav-link:hover{
   color: rgba(255,255,255,1); 
}

.admin-bar .navbar{
    top:32px;
}

.jumbotron{
    background: url("img/banner-top.jpg") center top no-repeat;
    background-size: cover;
    height:400px;
    background-attachment:fixed;
}

#logo-regione{
    position: absolute;
    top:-20px;
    z-index: 9999;
}

#device-top{
    position: absolute;
    top:100px;
    z-index: 99;
}

.navbar-brand{
    margin-left:120px;
    font-size: 0.9em;
}

.navbar-brand span{
    font-size: 1.5em;
}

/*FAQ*/
.card-header .fa{
    color:#ccc;
}

.card-header h5{
    font-size: 1.1rem;
}

.card-header .fa:hover{
    color:#aaa;
}

.faq-taxonomy{
    font-size: 0.9rem;
    color:#aaa;
}

/*SIDEBAR*/
aside .widget{
   padding:15px;
}
aside .widget:first-of-type, 
aside .widget:nth-child(2), 
.post-type-archive-faq aside .widget:nth-child(3),
.tax-argomenti aside .widget:nth-child(3){
    color:#fff;
    border:2px solid #fff;
    border-radius:15px;
    text-align: center;
    margin-bottom: 25px;
}

aside .widget:first-of-type, 
.post-type-archive-faq aside .widget:nth-child(2),
.tax-argomenti aside .widget:nth-child(2){
    background-color: #E0AA3A;
}

aside .widget:first-of-type:before, 
.post-type-archive-faq aside .widget:nth-child(2):before,
.tax-argomenti aside .widget:nth-child(2):before{
    content: "\f02d";
    font-family: "fontawesome";
    font-size: 3rem;
}

.post-type-archive-faq aside .widget:first-of-type, 
.tax-argomenti aside .widget:first-of-type{
    background-color: #20923E;
}

.post-type-archive-faq aside .widget:first-of-type:before,
.tax-argomenti aside .widget:first-of-type:before(3){
    content: "\f29c";
    font-family: "fontawesome";
    font-size: 3rem;    
}

aside .widget:nth-child(2):before, 
.post-type-archive-faq aside .widget:nth-child(3):before,
.tax-argomenti aside .widget:nth-child(3):before{
    content: "\f086";
    font-family: "fontawesome";
    font-size: 3rem;
}

aside .widget:nth-child(2), 
.post-type-archive-faq aside .widget:nth-child(3),
.tax-argomenti aside .widget:nth-child(3){
    background-color: #AD754B;
}

aside .widget:first-of-type a, 
aside .widget:first-of-type a:hover, 
aside .widget:nth-child(2) a, 
aside .widget:nth-child(2) a:hover, 
.post-type-archive-faq aside .widget:nth-child(3) a,
.tax-argomenti aside .widget:nth-child(3) a{
    color:#fff;
}


.green-card{
    background: #108156!important;
    color:#fff;
}

@media screen and (max-width:960px){
    body{
        margin-bottom: 295px;
    }
    body.home > .container{
        padding-top: 110px;
    }
    
    body > .container{
        padding-top: 90px;
    }
    #logo-regione{
        height:85px;
        top:0;
        left:0px;
    }
    
    .navbar-brand{
        margin-left: 75px;
    }
    .bg-dark{
        border-top:0;
    }
    
    #navbarCollapse{
        margin-top:15px;
    }
}